@charset "UTF-8";
/*!
 * font-small.css
 *
 * style info :フォントサイズ
 *
*/
/*--------------------
 *    font size
 *--------------------*/
.fz9 {
  font-size: 9px;
  font-size: 0.5625rem;
}

.fz10 {
  font-size: 10px;
  font-size: 0.625rem;
}

.fz11 {
  font-size: 11px;
  font-size: 0.6875rem;
}

.fz12 {
  font-size: 12px;
  font-size: 0.75rem;
}

.fz13 {
  font-size: 13px;
  font-size: 0.8125rem;
}

.fz14 {
  font-size: 14px;
  font-size: 0.875rem;
}

.fz15 {
  font-size: 15px;
  font-size: 0.9375rem;
}

.fz16 {
  font-size: 16px;
  font-size: 1rem;
}

.fz17 {
  font-size: 17px;
  font-size: 1.0625rem;
}

.fz18 {
  font-size: 18px;
  font-size: 1.125rem;
}

.fz19 {
  font-size: 19px;
  font-size: 1.1875rem;
}

.fz20 {
  font-size: 20px;
  font-size: 1.25rem;
}

.fz21 {
  font-size: 21px;
  font-size: 1.3125rem;
}

.fz22 {
  font-size: 22px;
  font-size: 1.375rem;
}

.fz23 {
  font-size: 23px;
  font-size: 1.4375rem;
}

.fz24 {
  font-size: 24px;
  font-size: 1.5rem;
}

.fz25 {
  font-size: 25px;
  font-size: 1.5625rem;
}

.fz26 {
  font-size: 26px;
  font-size: 1.625rem;
}

.fz27 {
  font-size: 27px;
  font-size: 1.6875rem;
}

.fz28 {
  font-size: 28px;
  font-size: 1.75rem;
}

.fz29 {
  font-size: 29px;
  font-size: 1.8125rem;
}

.fz30 {
  font-size: 30px;
  font-size: 1.875rem;
}

.fz31 {
  font-size: 31px;
  font-size: 1.9375rem;
}

.fz32 {
  font-size: 32px;
  font-size: 2rem;
}

.fz33 {
  font-size: 33px;
  font-size: 2.0625rem;
}

.fz34 {
  font-size: 34px;
  font-size: 2.125rem;
}

.fz35 {
  font-size: 35px;
  font-size: 2.1875rem;
}
